## mkdocs-literate-nav 0.5.0

=== debian/changelog ===
mkdocs-literate-nav (0.5.0-2) unstable; urgency=medium

  * Source only upload
  * [67c3973] d/control: Correct Vcs-Browser URL
  * [8d02721] d/control: Mark the -doc package as Multi-Arch foreign

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Nov 2022 23:06:38 +0100

mkdocs-literate-nav (0.5.0-1) unstable; urgency=medium

  * [0f5e116] New upstream version 0.5.0
  * [7000266] First and basic Debianization
    (Closes: #1023891)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Nov 2022 10:20:34 +0100
