## mkdocs-literate-nav 0.6.0

=== debian/changelog ===
mkdocs-literate-nav (0.6.0-1) unstable; urgency=medium

  * [f3fe5df] New upstream version 0.6.0
  * [233ebdb] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [5f921c6] d/control: Drop python3-poetry, add python3-hatchling
  * [f5174af] d/rules: Ensure nodoc build profile can succeed
  * [95aaee2] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Jan 2023 08:54:55 +0100
