## mkdocs-literate-nav 0.6.1

=== debian/changelog ===
mkdocs-literate-nav (0.6.1-1) unstable; urgency=medium

  * [6722184] d/*.doc-base: Fixup small typos
  * [74e8d80] d/watch: Set compression typ to gz
  * [59a1fc7] New upstream version 0.6.1
  * [01d668a] Rebuild patch queue from patch-queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Sep 2023 15:32:54 +0530
