=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-markdown <!nocheck>,
- python3-markdown-callouts,
- python3-poetry,
+ python3-markdown-callouts <!nodoc>,
+ python3-hatchling,
  python3-pymdownx,
  python3-pytest <!nocheck>,
  python3-pytest-golden <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/oprypin/mkdocs-literate-nav
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-literate-nav.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-literate-nav
