## mkdocs-literate-nav 0.6.2

=== debian/changelog ===
mkdocs-literate-nav (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop nocheck from mkdocs and mkdocs-material. Closes: #1116791.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * Add debian/salsa.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 15:20:00 +0200

mkdocs-literate-nav (0.6.2-1) unstable; urgency=medium

  * [5d7e6ac] New upstream version 0.6.2
  * [c21307f] Rebuild patch queue from patch queue branch
    Updated patch:
    Privacy-Remove-linking-to-unneeded-graphics.patch
  * [32d100f] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [822d8b4] d/control: Add Testsuite: autopkgtest-pkg-pybuild
  * [d53ba39] d/copyright: Update year data
  * [366d166] d/*: Run wrap-and-sort -ast

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Mar 2025 08:27:39 +0200
