=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Carsten Schoenert <c.schoenert@t-online.de>
+ Carsten Schoenert <c.schoenert@t-online.de>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- mkdocs <!nocheck>,
- mkdocs-material <!nocheck>,
+ mkdocs,
+ mkdocs-material,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-markdown <!nocheck>,
  python3-markdown-callouts <!nodoc>,
- python3-hatchling,
  python3-pymdownx,
  python3-pytest <!nocheck>,
  python3-pytest-golden <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/oprypin/mkdocs-literate-nav
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-literate-nav.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-literate-nav
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: mkdocs-literate-nav
 Architecture: all
@@ -49,7 +49,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- ${mkdocs:Depends}
+ ${mkdocs:Depends},
 Description: MkDocs extension to specify the navigation in Markdown (Documentation)
  MkDocs is a fast, simple and downright gorgeous static site generator
  that's geared towards building project documentation. Documentation
